 @media all and (-webkit-min-device-pixel-ratio:10000), 
        not all and ( -webkit-min-device-pixel-ratio : 0 ) { 
            .time-divider span:not(.line){
                display: inline-block;
                text-align: center;
                width: 30%;
            }
            .time-divider span.line{
                height: 1px;
                background-color: #ccc;
                width: 34%;
                display: inline-block;
            }
            .opinion-block .opinion-photo {
                float: left;
            }
            .opinion-block .opinion-quest{
                width: 200px;
                float: left;
            }
            .press-relise-title{
                width: 210px;
            }
            .pv-nth .pv-info{
                width: 190px;
            }
            .news-nth .news-nth-time{width: 10%;}
            .news-nth .news-nth-title{width: 90%;}
            .specproject-block .sponsor a, .specproject-block .sponsor a:hover, .specproject-block .sponsor a:focus{line-height: 22px;}
            .specproject-block .sponsor a img{margin-bottom: -2px;}
            .main-last-news {
                width: 100%;
            }
            .news-content-m > div:nth-of-type(3), .news-content-m > div:nth-of-type(4) { 
                margin-top: -9px;
            }
            .news-content-m > div:nth-of-type(3), .news-content-m > div:nth-of-type(5) { 
                margin-top: -9px;
            }
        }
